table{
    border: 1px dotted lightblue;
    width: 80px;
    margin: auto;
}
table{
    border: 1px dotted lightblue;
    width: 80vw;
    margin: auto;
}
thead{
    background-color: rgb(19,184,19);
    color: aliceblue;
    height: 2rem; /* 1rem = 16px */
}
tr:nth-child(even){
    background-color: lightpink; 
}
tr:hover{
    background-color: rgba(89, 174, 235, 0.925);
}
img{
    width: 100px;
}
td{
    height: 100px;
    text-align: center;
}